Kune - Defect #388
Chrome buttons are different from firefox one
10/19/2012 02:44 AM - Vicente J. Ruiz Jurado

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Tags:

Description

So we need probably some specific hack ...

Associated revisions

Revision 5892401c - 10/20/2012 06:12 PM - Vicente J. Ruiz Jurado

Css fix for buttons in chrome (fix #388)

Revision a5202fb7 - 10/20/2012 06:46 PM - Vicente J. Ruiz Jurado

Css fix for buttons in chrome (fix #388)

Revision 388db7e3 - 10/20/2012 11:31 PM - Vicente J. Ruiz Jurado

More chrome fixes (continuation of #388)

History

#1 - 10/25/2012 02:32 AM - Vicente J. Ruiz Jurado
- Status changed from New to Closed

- % Done changed from 0 to 100
